@font-face {
	font-family:'BebasNeueRegular';
src: url("/templates/shaper_helix3/fonts/bebasneueregular.eot"); /* Для поддержки браузера IE6+ */
src: url("/templates/shaper_helix3/fonts/bebasneueregular.eot?#iefix") format("embedded-opentype"), /* Хак корректного отображения шрифта в IE8 */
url("/templates/shaper_helix3/fonts/bebasneueregular.woff") format("woff"), /* Для современных браузеров */
url("/templates/shaper_helix3/fonts/bebasneueregular.ttf") format("truetype");
	font-weight:400;
	font-style:normal
}

#jshop_review_write .row-fluid {
margin-bottom: 10px;
color: #777;
}

.jshop_menu_level_0 a {
color: #888;
line-height: 22px;
text-transform: uppercase;
font-size: 10px;
}

.jshop_menu_level_0_a a {
line-height: 22px;
text-transform: uppercase;
font-size: 10px;
}

.block_product .manufacturer_name {
color: #888;
text-decoration: underline;
font-size: 12px !important;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis !important;
}

.jshop_menu_level_0_a a:hover{
color: #000;
}

.jshop_menu_level_0 a:hover {
color: #000;
}

.jshop h1{
    margin: 0;
    font-size:16px;
	color: #222;
	font-size: 32px;
    text-align: left;
    text-transform: uppercase;
    font-family: 'BebasNeueRegular',Arial,sans-serif;
	line-height: 1;
	letter-spacing: 0.8px;
	margin-left: -209px;
	width: 1200px !important;
}
}
table.jshop{
    border-collapse: collapse;
    border: 0px;
    width: 100%;	
}
table.jshop td{
    vertical-align: top;
}
#jshop_menu_order{
    margin-bottom: 10px;
}
td.jshop_order_step{
    padding:2px;
    padding-top:5px;
    padding-bottom:5px;
    text-align: center;
    vertical-align: middle;
}
.jshop_order_step a{
    text-decoration: underline;
    font-size:12px;
}
.table_order_list {
    background-color: #F5F5F5;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
}
.table_order_list .buttons{
    text-align: center;
    padding-top: 10px;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="sblock"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding-left: 10px;
}
.row-fluid [class*="sblock"]:first-child {
    padding-left: 0;
}
.row-fluid .sblock2{
    width: 50%;
}
.row-fluid .sblock3{
    width: 33.333%;
}
.row-fluid .sblock4{
    width: 25%;
}
.row-fluid .sblock5{
    width: 20%;
}
.row-fluid .sblock6{
    width: 16.666%;
}
.row-fluid .sblock7{
    width: 14.285%;
}
.row-fluid .sblock8{
    width: 12.5%;
}
.row-fluid .sblock9{
    width: 11.111%;
}
.row-fluid .sblock10{
    width: 10%;
}
.row-fluid .sblock11{
    width: 9.09%;
}
.row-fluid .sblock12{
    width: 8.333%;
}

.myorders_block_info{
    margin-bottom: 30px;
}
.myorders_block_info .order_number{
    font-size: 120%;
    margin-bottom: 5px;
}
.myorders_block_info .order_status{
    font-size: 120%;
    margin-bottom: 5px;
}
.myorders_total{
    font-size: 120%;
}
.myorders_total .name{
    font-weight: bold;
}
.myorderinfo .userinfo{
    margin-top: 10px;
    margin-bottom: 20px;
    border:1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
}
.myorderinfo .userbillinfo{
    padding-right: 10px;
}
.myorderinfo .product_head{
    margin-bottom: 5px;
}
.myorderinfo .order_number{
    font-size: 140%;
}
.myorderinfo .order_items{
    margin-bottom: 20px;
}
.myorderinfo .jshop_subtotal{
    margin-bottom: 20px;
}
.myorderinfo .shipping_block_info{
    margin-bottom: 15px;
}
.myorderinfo .payment_block_info{
    margin-bottom: 15px;
}
.myorderinfo .order_comment{
    margin-bottom: 15px;
}
.myorderinfo .history{
    margin-bottom: 15px;
}
img.jshop_img_thumb{
    padding: 1px;
    text-align: center;
    border: 1px solid #ccc;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom:5px;
    cursor: pointer;
	display: inline-block;
	width: 10% !important;
}
.jshop label{
    margin: 0px;
    display: inline-block;
    margin-right: 5px;
}
.jshop input[type="radio"], .jshop input[type="checkbox"]{
    margin: 0px;
}
div.jshop_prod_description{
    padding-top:10px;
    padding-bottom: 10px;
}
div.jshop_prod_attributes{
    padding:0;
    margin:0;
    padding-bottom: 10px;
}
div.jshop_prod_attributes select{
    width: 140px;
}
div.jshop_prod_attributes .attributes_title{
    padding-top: 5px;
}
td.jshop_img_description {
    vertical-align: top;
    text-align:left;
    padding-left: 10px;
}
.jshop_subtotal .value{
    text-align: right;
    white-space: nowrap;
    width: 12%;
}
.jshop_subtotal .name{
    padding-right: 10px;
    text-align: right;
    width: 88%;
}
.jshop .total{
font-family: "BebasNeueRegular";
font-weight: normal;
font-size: 24px;
color: #000;
text-align: left;
}
.related_header{
    margin-top: 20px;
    border-bottom: 1px solid #999;
    font-weight: bold;
    margin-bottom: 20px;
}
.td_1{

}

.td_1:hover {

}

.td_1 .btn{
color: #FFF;
font-size: 21px;
line-height: 28px;
	width: 186px;
    height: 40px;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    border: 1px solid rgb(238, 122, 37);
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: transparent -moz-linear-gradient(center top , rgb(239, 146, 35) 40%, rgb(240, 124, 35) 100%) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: -o-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: -ms-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: linear-gradient(top, #ef9223 40%,#f07c23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9223', endColorstr='#f07c23',GradientType=0 );
    font-family: "BebasNeueRegular";
	margin-bottom: 20px;
}

.td_1 .btn:hover{
color: #ef9223;
font-size: 21px;
line-height: 28px;
    border: 1px solid #DDDDDD;

    text-decoration: none;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 40%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 40%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 40%,#efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 40%,#efefef 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 40%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); 
}

.td_1 .btn img {
	display:none;
}


.td_2{

}

.td_2:hover {

}


.td_2 .btn{
color: #FFF;
font-size: 21px;
line-height: 28px;
	width: 186px;
    height: 40px;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    border: 1px solid rgb(238, 122, 37);
    text-decoration: none;
    color: rgb(255, 255, 255);
    background: transparent -moz-linear-gradient(center top , rgb(239, 146, 35) 40%, rgb(240, 124, 35) 100%) repeat scroll 0% 0%;
    background: -webkit-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: -o-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: -ms-linear-gradient(top, #ef9223 40%,#f07c23 100%);
    background: linear-gradient(top, #ef9223 40%,#f07c23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9223', endColorstr='#f07c23',GradientType=0 );
    font-family: "BebasNeueRegular";
}

.td_2 .btn:hover{
color: #ef9223;
font-size: 21px;
line-height: 28px;
    border: 1px solid #DDDDDD;

    text-decoration: none;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 40%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 40%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 40%,#efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 40%,#efefef 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 40%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); 
}

.td_2 .btn img {
	display:none;
}


.jshop_pagination{
	border-top: 1px solid #D6D6D6;
    text-align: center;
	padding: 4px;
	font-size: 12px;
}
div.jshop_register{
    width: 80%;
    text-align: left;
    padding: 10px;
    padding-left:0px;
}
#comjshop_register div.jshop_register:first-child{
    padding-top: 0px;
}
div.last_register_block{
    padding-bottom: 0px;
}
.jshop_register .name{
}
.register_block .jshop_register .name{
}
.address_block .jshop_register .name{
}
.editaccount_block .jshop_register .name{
}
.small_header{
    padding-bottom: 5px;
    margin: 0px;
    display: block;
    font-size: 15px;
    font-weight: bold;
}
span.jshop_error {
    color:red;
    font-weight: bold;
    font-size: 14px;
    display: block;
}
span.text_pay_without_reg{
    display: block;    
    padding-bottom: 10px;
}
a.policy {
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
}
#active_step{
    font-weight: bold;
    padding: 10px;
    margin:0;
    vertical-align: middle;	
}

.not_active_step{
    padding: 10px;
    margin:0;
    vertical-align: middle;	
}

.not_active_step a{
	color: #ef9223;
	text-decoration: none;
	font-size: 14px;
}


p.jshop_cart_attribute{
    padding-left:10px;
    font-weight:bold;
    font-style: italic;
    font-size: 11px;
    margin-top:1px;
    margin-bottom:4px;
}
p.jshop_cart_extra_field{
font-size: 12px;
color: #888;
display: inline-block;
margin-right: 10px;
}
.jshop_price{
    color: #000;
}
span.attr{
    font-weight: bold;
    font-style: italic;
    font-size:10px;
}
div.jshop_register .inputbox{
}
span.review{
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
	font-family: 'BebasNeueRegular',Arial,sans-serif;
	letter-spacing: 0.8px;
}
.review_text_not_login{
    margin-top: 10px;
    font-style: italic;
}
textarea.jshop{
    border: 1px solid #b0b1b2; 
}
tr.reviews td{
    padding-bottom:15px;
}
td.reviews{
    padding-left:45px;
}
#mxcpr{
    padding-top:20px;	
    text-align: right;
    display:block;
}
#mxcpr a{
    font-size:9px;
}
.jshop_code_prod{
    color: #999;
    font-weight: normal;
    font-size: 12px;
}
.jshop .weightorder{
    text-align: right;
    margin-top: 10px;
}
.jshop .shippingfree{
    text-align: right;
    margin-top: 10px;
}
.jshop .price_prod_qty_list .qty_line{
    padding-left: 5px;
    padding-right: 5px;    
}
.jshop .price_prod_qty_list .qty_price{
    padding-left: 5px;
    font-weight: bold;    
}
.jshop .price_prod_qty_list .qty_price span.per_piece{
    font-weight: normal;
}
.jshop span.old_price{
    text-decoration: line-through;
    font-style: normal;
}
.jshop .list_product_demo{
    padding-top:10px;
}
.jshop .list_product_demo .download{
    padding-left:5px;
}
.jshop .not_available{
    color: red;
    margin-top:10px;
}
.jshop_list_product .row-fluid{
}

.jshop_list_product {
/*border-left: 1px solid rgb(214, 214, 214); */
padding-left: 24px;
}

.jshop_list_product .block_product{
    margin-bottom: 20px;
	line-height: 140%;
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
	padding-top: 5px;
}
.jshop_list_product .jshop .old_price{
    text-decoration: line-through;
    text-align: center;
    color: #999;
    margin-bottom: 5px;
}
.jshop_list_product .jshop .price_extra_info{
    text-align: center;
}
.jshop_list_product .jshop .base_price{
    text-align: center;
    margin-bottom: 5px;
}
.jshop_list_product .product td{
    vertical-align: top;
}
.jshop_list_product .product .image{
    text-align: center;
    margin-bottom: 5px;
}
.jshop_list_product .product .name{
    text-align: left;
    font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis !important;
	margin-left: 5px;
}

.jshop_list_product .product .name a {
    color:#000;
}

.jshop_list_product .product .review_mark{
    width: 80px;
    margin-left:auto;
    margin-right: auto;
}
.jshop_list_product .product .description{
    padding-bottom: 5px;
}


.jshop_list_product .product .buttons{
    text-align: center;
}
.jshop_list_product .product .buttons a{
    margin-top: 5px;
}
.jshop_list_product .product .jshop_price{
    font-size: 12px;
    text-align: left;
    margin-bottom: 5px;
}

.jshop_list_product .oiproduct{
    /*margin-left: 30px !important; */
	margin-left: 5px;
}

.jshop_list_product .extra_fields{
	font-size: 12px;
	color: #888;
}

.block_product .extra_fields div:first-child {
/*    text-decoration: underline !important */
}

.jshop_list_product .product div.count_commentar{
}
.jshop_list_product .product .taxinfo{
    font-size:11px;
}
.jshop_list_product .product .plusshippinginfo, .jshop_list_product .product .plusshippinginfo a{
    font-size:11px;
}
.jshop_list_product .list_related .jshop_related{
    margin-bottom: 15px;
}
.jshop_list_product .image_block{
    padding: 2px;
    display: inline-block;
}
.jshop_list_product .jshop .not_available{
    margin-top:0px;
    margin-bottom: 5px;
    text-align: center;
}
.jshop_list_product .box_products_sorting{
    padding-right:25px;
}
.jshop_list_product .box_products_sorting img{
    cursor: pointer;
}
.jshop_list_product .margin_filter{
    height:8px;
}
.jshop_list_product .box_manufacrurer{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_category{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .filter_price{
    padding-right: 5px;
    white-space: nowrap;
}
.jshop_list_product .box_price_from{
    padding-right: 3px;
}
.jshop_list_product .clear_filter{
    font-size:10px;
    padding-left: 5px;
}

.jshop .product_label{
    position: absolute;
    margin-left: -5px;
    margin-top: -5px;    
}
.jshop .product_label .label_name{
    font-weight: bold;
    color: #950000;
}
.productfull .prod_price{
	font-family: 'BebasNeueRegular',Arial,sans-serif;
	font-weight: bold;
	font-size: 17px;
	margin-top: 10px;
font-size: 20px;
color: #222;
text-align: left;
line-height: 28px;
letter-spacing: 0.5px;
}
.productfull .old_price{
    color: #999;
    margin-bottom: 5px;
}
.productfull #block_price{
    font-size:18px;
    font: 18px 'Times New Roman',Arial,sans-serif !important;
	color: #222 !important;
	letter-spacing: 0px;
}
.productfull .taxinfo{
    font-size:11px;
}
.productfull .plusshippinginfo{    
    font-size:11px;
}
.productfull .plusshippinginfo a{
    font-size:11px;
}
.productfull .prod_buttons {
    margin-top:5px;
}
.productfull div.prod_url{
    text-align: right !important;
}
.productfull .productweight{
    margin-top: 5px;
}
.productfull .extra_fields{
    margin-top: 5px;
	line-height: 18px;
}

.productfull .prod_qty{
  /*  display: inline-block;  */
	display:none;
}
.productfull .prod_qty_input{
    padding-left: 5px;
  /*  display: inline-block; */
    display:none;
}
.productfull .buttons{
    display: block;
	padding-top: 10px;
}

.productfull .qty_in_stock{
    margin-bottom: 10px;
}
.jshop_subtotal .plusshippinginfo, .jshop_subtotal .plusshippinginfo a{
    font-size:11px;
}
.jshop_subtotal .free_discount{
    font-size:11px;
}
.jshop_list_manufacturer .manufacturer td{
    vertical-align: top;
}
.jshop_list_manufacturer .manufacturer .image{
    padding-right: 5px;
}
.shipping_weight_to_price{
    margin-left:24px;
    margin-top:5px;
    border: 1px solid #000;
}
.shipping_weight_to_price .weight{
}
.shipping_weight_to_price .price{
    padding-left: 5px;
}
span.prod_attr_img{
    padding-left:5px;
}
span.prod_attr_img img{
    width:20px;
    height:20px;
}
.radio_attr_label img{
    width:20px;
    height:20px;
}

/*review*/
.review_header{
    margin-top:20px;
    font-weight: bold;
    border-bottom: 1px solid #999;
}
.review_item{
    border-bottom: 1px dotted #999999;
    padding: 10px;
    padding-left: 0px;
}
.review_user{
    font-weight:bold;
}
.review_time{

}
.review_text{
    padding-top: 2px;
    padding-bottom: 2px;
}
.review_mark{
    color: #333333;
    height: 18px;
}
#jshop_review_write .inputbox{
    width:180px;
}
.stars_no_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}
.jshop .downlod_order_invoice{
    float:right;
}
.jshop .order_payment_params{
    padding-top:3px;
    font-size: 11px;
}
.vendordetailinfo .name{
    width:130px;
}



.requiredtext{
    padding-bottom: 10px;
    color: #A00;
    font-size:11px;
}
.jshop .input_type_radio{
    margin-right: 10px;
    white-space: nowrap;
    display: inline-block;
}
.jshop_profile_data{
    margin-bottom: 10px;
}
.jshop_profile_data .name{
    font-weight: bold;
}
.jshop_profile_data span{
    font-weight: bold;
}
.jshop_profile_data span.subinfo{
    font-size:10px;
}
.jshop_profile_data .jshop_user_group_info{
    font-size:10px;
}
.jshop .groups_list .title{
    width:150px;
}

/* module categories*/
.jshop_menu_level_0, .jshop_menu_level_0_a{
    margin-top:3px;
    margin-bottom:3px;
}
.jshop_menu_level_1, .jshop_menu_level_1_a{ 
    padding-left: 10px;
    margin-top:3px;
    margin-bottom:3px;    
}

.jshop_menu_level_2, .jshop_menu_level_2_a{
    padding-left: 20px;
    margin-top:3px;
    margin-bottom:3px;    
}
.jshop_menu_level_0_a a, .jshop_menu_level_1_a a, .jshop_menu_level_2_a a{

}
/**/

.label_products .block_item{
    margin-bottom: 10px;
}

.top_rating .block_item{
    margin-bottom: 10px;
}

.bestseller_products .block_item{
    margin-bottom: 10px;
}
.latest_products .block_item{
    margin-bottom: 10px;
}

.random_products .block_item{
    margin-bottom: 10px;
}

.jshop_filters .filter_price{
    padding-right: 5px;
}

.jshop_filters .filter_pricename{
font-size: 11px;
text-transform: uppercase;
color: #000;
font-weight: bold;
}

.jshop_filters .clear_filter{
    display: block;
    font-size: 10px;
}
.jshop_button_print{
    width: 30px;
    float: right;
    text-align:right;
}
.extra_fields .extra_fields_group{
    font-weight: bold;
    padding-top:3px;
}
.extra_fields div{
	font-size: 12px;
	font-weight: normal;
	color: #888;
}
.filter_characteristic .characteristic_name{
padding-top: 5px;
font-size: 11px;
padding-bottom: 5px;
font-weight: bold;
text-transform: uppercase;
color: #000;
}

.filter_characteristic {
	color:#888;
	line-height: 22px;
	text-transform: uppercase;
	font-size: 10px;
}


.filter_characteristic .characteristic_group{
    font-weight: bold;
    padding-top:5px;
}
.jshop td.attributes_title {
    width: 100px;
}
.jshop span.attributes_description {
    font-style: italic;
    display: block;
}
.jshop span.freeattribut_description {
    font-style: italic;
    display: block;
}
.jshop span.extra_fields_description {
    font-style: italic;
}
.jshop .prod_attr_img{
    vertical-align: top;
}
.jshop .cart .product_name{
    text-align: left;
}
.cart th.product_name{
    padding-left: 5px;
}
.jshop .prod_qty_input input{
    width:50px;
    margin-bottom: 0px;
}
.productfull .image_middle{
    width: 100px;
}
.productfull .manufacturer_name{
    padding-bottom: 10px;
	font-size: 14px;
	color: #888;
}

.productfull .manufacturer_name a{
	color: #888;
}

.productfull .manufacturer_name a:hover{
	color: #ef9223;
}

.productfull .prod_free_attribs{
    padding-bottom: 10px;
}
.productfull .price_prod_qty_list{
    margin-bottom: 10px;
}
.productfull .button_back{
    padding-top: 10px;
	position: relative;
}
.jshop_img_description #list_product_image_thumb{
    display: block;
}
.productfull .text_zoom {
    padding-bottom: 5px;
    padding-top: 3px;
}
.productfull .text_zoom img {
    float: left;
    padding-right: 5px;
}
.productfull a.lightbox:hover{
    color:#000 !important;
}
.fielderror{
    background-color: #ececec !important;
}
.jshop_categ{
    margin-bottom: 20px;
	padding-left: 30px !important;
	padding-top: 50px;
}
.attributgr_name{
    font-weight: bold;
}
#table_shippings .shipping_form{
    display: none;    
}
#table_shippings .shipping_form_active{
    display: block;
}
.jshop .order_shipping_params {
    font-size: 11px;
    padding-top: 3px;
}
/*cart table response*/
.mobile-cart {
    display: none;
}
#all, #contentarea, #contentarea2, #all #header{
    width: auto !important;
}
.cart{
    border-collapse: collapse;
    border:none;
}

.cart_empty_text {
margin-left: 30px;
}

.cart th{
    text-align: center;
    padding: 1px;
    color: #000;
    border: none;
}
.cart td{
    text-align: center;
    border: none !important;
    padding:7px 5px !important;
    vertical-align: top;
}
.cart th table{
    border-collapse: collapse;
}
.cart .odd td{
    background-color: #fff;
    color: #000;
}
.cart .even td{

    color: #000;
}
.cart .taxinfo{
    display: block;
    font-size:11px;
}
.cart .jshop_code_prod{
    font-size:10px;
}
.cart .manufacturer{
color: #888;
line-height: 22px;
text-transform: uppercase;
font-size: 10px;
}
.cart .list_extra_field{
    padding-top:3px;
}
.cart .cart_reload{
    cursor: pointer;
	display: inline-block;
}

.cart .product_name .data {
	margin-top: 15px;
}

.cart .total_price .data {
	margin-top: 15px;
font-weight: bold;
font-size: 18px;
}

.cart .remove .data {
margin-top: 20px;
}


.cart .product_name .data a {
font-size: 15px;
text-transform: uppercase;
color: #000000 !important;
text-decoration: none;
}

.cart .cart_reload a.btn{
    display: none;
}
.cart .remove_to_cart .btn-primary{
    display: none;
}
.cart .remove .btn-danger{
    display: none;
}
.wishlish_buttons{
    margin-top:20px;
}
.cart_buttons{
    margin-top:10px;
	margin-bottom: 30px;
}
.cart .quantity .inputbox{
    width: 50px;
    margin-bottom: 0px;
	display: inline-block;
}
.cartdescr{
    margin-bottom: 15px;
}
.cart_block_discount{
    margin-top: 35px;
}
.cart_block_discount .inputbox{
    margin-bottom: 0px;
}
.cart_block_discount .name{
    float:left;
    min-width: 100px;
    padding-top:5px;
}
#checkout a img{
    margin-bottom: 5px;
}
.login_block .form-horizontal .control-label{
    width: 100px;
    text-align: left;
    float: left;
}
.login_block .form-horizontal .controls {
    margin-left: 100px;
}
.login_block .rowpasword, .login_block .rowremember, .login_block .rowbutton, .login_block .rowlostpassword{
    margin-bottom: 8px !important;
}
.logintext{
    margin-bottom: 10px;   
}
.block_sorting_count_to_page .icon-arrow{
    width: auto;
    height: auto;
}
.block_sorting_count_to_page .icon-arrow img{
    margin-bottom: -4px;
    margin-left: 4px;
}
.form-horizontal .form_sort_count .control-label{
    text-align: left;
    width: 85px;
    float:left;
text-transform: uppercase;
color: #888;
width: 110px !important;
font: 18px 'BebasNeueRegular',Arial,sans-serif;
font-weight: bold !important;
letter-spacing: 0.5px;
margin-top: 1px;
}
.form-horizontal .form_sort_count .controls{
    margin-left: 88px;
    margin-right: 10px;
}
.form-horizontal .form_sort_count .controls .inputbox{
    width: 140px;
	font: 18px 'BebasNeueRegular',Arial,sans-serif;
/*font-weight: bold !important;*/
padding: 0;
letter-spacing: 0.5px;
}

.jshop_list_product .controls select {
/*border-bottom: none;*/ 
    }

.form-horizontal {
border-bottom: 1px solid #D6D6D6;}

#comjshop_list_product {
	margin-top: 30px;
}

.form-horizontal .form_sort_count .controls .input{
    width: 90px;
}
.form-horizontal .filter_price label{
    display: none;
}
.address_block .form-horizontal .box_button .controls{
    margin-left: 0px;
	margin-bottom: 10px;
}
.form-horizontal .other_delivery_adress .controls{
    padding-top: 5px;    
}
.checkout_payment_block #table_payments{
    border-collapse: collapse;
    margin-bottom: 15px;
}
.checkout_payment_block #table_payments .name{
    padding: 5px 0px;
}
.checkout_payment_block #table_payments .jshop_payment_method{
    padding-left: 20px;
}
.checkout_shipping_block #table_shippings{
    border-collapse: collapse;
    margin-bottom: 15px;
}
.checkout_shipping_block #table_shippings .name{
    padding: 5px 0px;
}
.checkout_pfinish_block .checkoutinfo{
    margin: 20px 0px;
}
.pfinish_comment_block{
    width: 100%;
    max-width:325px;
    margin: 0px auto;
}
.pfinish_comment_block .box_button{
    text-align: center;
    margin-top: 10px;
	margin-bottom: 10px;
}
.pfinish_comment_block .name{
    text-align: center;
    margin-bottom: 3px;
}
.pfinish_comment_block #order_add_info{
    height:70px;
    width: 100%;
    max-width:320px;
}
.block_rating_hits{
    height:22px;
}
.block_rating_hits table{
    float:right;
    width: auto;
    border:0px;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

@media (min-width: 768px){
    #comjshop {
	margin-left: -30px;
	}
	.form-horizontal .block_sorting_count_to_page .control-label{
        width: 90px;
    }
    .form-horizontal .block_sorting_count_to_page .controls{
        margin-left: 90px;
    }
    .form-horizontal .block_sorting_count_to_page .controls .inputbox{
        width: 110px;
    }    
    .form-horizontal .box_products_count_to_page .control-label{
        width: 90px;
    }
    .form-horizontal .box_products_count_to_page .controls{
display: inline-block;
padding: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 10px !important;
    }
	.form-horizontal .box_products_count_to_page .control-label {
height: 20px !important;
font-size: 12px !important;
margin-top: 6px;
width: 90px !important;
font-family: "Times New Roman",serif !important;
font-weight: normal !important;
letter-spacing: 0;
	}

    .form-horizontal .box_products_count_to_page .controls .inputbox{
width: 55px;
height: 17px !important;
font-size: 12px !important;
margin-top: 8px;
border-bottom: 1px solid #D6D6D6;
font-family: "Times New Roman",serif !important;
font-weight: normal !important;
color: #888;
    }
    .form-horizontal .block_sorting_count_to_page .control-group{
		float: left;
    }
	
	.box_products_sorting {
		width: 300px;
	}
	
	.box_products_count_to_page {
    float: right !important;
	}
	
    .form-horizontal .block_sorting_count_to_page:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .box_cat_man .control-group{
        float:left;
    }
    .form-horizontal .box_cat_man:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .filter_price .control-group{
        float:left;
    }
    .form-horizontal .filter_price:after {
        clear: both;
        content: "";
        display: table;
    }
    .form-horizontal .box_price_to .control-label{
        width: 30px;
    }
    .form-horizontal .box_price_to .controls{
        margin-left: 30px;
    }
    .form-horizontal .filters .box_button .controls{
        margin-left: 10px;
    }
    .form-horizontal .box_price_from .control-label{
        width: 30px;
    }
    .form-horizontal .box_price_from .controls{
        margin-left: 40px;
    }
    .form-horizontal .box_category .control-label{
        width: 63px;
    }
    .form-horizontal .box_category .controls{
        margin-left: 65px;
    }
}

@media (min-width: 980px){
    .form-horizontal .box_price_from .control-label{
        width: 63px;
    }
    .form-horizontal .box_price_from .controls{
        margin-left: 65px;
    }
	
	.painters {
	color: rgb(255, 255, 255);
	margin-top: 118px;
	margin-left: 261px;
	width: 300px;
	font-size: 12px;
	line-height: 14px;}

	.painters1 {
	color: rgb(255, 255, 255);
	margin-top: 122px;
	margin-left: 253px;
	width: 300px;
	font-size: 12px;
	line-height: 14px;}
}

@media (min-width: 768px) and (max-width: 979px){
    .login_block .form-horizontal .controls .inputbox{
        width: 140px;
    }
	
	.painters {
	color: #ffffff; 
	margin-top: 90px; 
	margin-left: 190px; 
	width: 220px; 
	font-size: 8px; 
	line-height: 10px;
    }
	
	.painters1 {
	color: #ffffff; 
	margin-top: 90px; 
	margin-left: 187px; 
	width: 220px; 
	font-size: 8px; 
	line-height: 10px;
    }
	
    .form-horizontal .form_sort_count .controls .input{
        width: 70px;
    }
	.jshop h1{
    margin-left: -140px;    
    }
}

@media (max-width: 767px) {
	#promo-container {
    display:none !important;
    }
	
	.painters {
	color: #ffffff; 
	margin-top: 90px; 
	margin-left: 185px; 
	width: 220px; 
	font-size: 8px; 
	line-height: 10px;
    }
	
	.painters1 {
	color: #ffffff; 
	margin-top: 90px; 
	margin-left: 182px; 
	width: 220px; 
	font-size: 8px; 
	line-height: 10px;
    }

	.container {
        max-width: 600px;
    }
	
    .row-fluid [class*="sblock"] {      
        padding-left: 0px;
    }
    .row-fluid .sblock2{
        width: 100%;
    }
    .row-fluid .sblock3{
        width: 100%;
    }
    .row-fluid .sblock4{
        width: 100%;
    }
    .row-fluid .sblock5{
        width: 100%;
    }
    .row-fluid .sblock6{
        width: 100%;
    }
    .row-fluid .sblock7{
        width: 100%;
    }
    .row-fluid .sblock8{
        width: 100%;
    }
    .row-fluid .sblock9{
        width: 100%;
    }
    .row-fluid .sblock10{
        width: 100%;
    }
    .row-fluid .sblock11{
        width: 100%;
    }
    .row-fluid .sblock12{
        width: 100%;
    }
	
    .banner-text {
    color: #F4444B;
    float: left;
    font: 18px 'BebasNeueRegular',Arial,sans-serif;
    margin: 8px 0 0 0;
	}
	
	.banner-exp-date1 {
    color: #F4444B;
    font: 10px 'BebasNeueRegular',Arial,sans-serif;
    text-align: left;
    padding: 20px 8px 0;
    letter-spacing: 0.5px;
	}
	
    .jshop h1 {
        width: 600px !important;
        line-height: 1;
        white-space: pre-wrap;
    }

    .mobile-cart {
        display: inline-block;
        font-weight: bold;
        width: 40%;
    }    
    #jshop_menu_order tr{
        display: block;
        width: 100%;
    }
    #jshop_menu_order tr td{
        display: inline-table;
        width: 100%;     
        line-height: 26px;
    }
    .jshop.cart, .jshop.cart tbody{
        display: block;
        border:0px;
    }
    .jshop.cart tr{
        display: block;
        width: 100%;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-top: 1px solid #ccc;
        background-size: 100% 100%;
        color: black;
        margin-bottom: 20px;
    }
    .jshop.cart tr:first-child{
        border: 1px solid #ccc;  
        margin-bottom: 10px;
        display: none;
    }
    .jshop.cart tr th{
        display: inline-table;
        width: 100%;     
        line-height: 26px;
        border: none;
        border-bottom: 1px solid #565656;
    }
    .jshop.cart tr td{
        display: flex;     
        border: none;
        border-bottom: 1px solid #ccc;
        padding: 5px 10px;
        text-align:left;
    }
    .cart .odd td, .cart .even td{
        background-color: #fff;
    }
    .cart .product_name a{
        display:block;
    }
    .jshop_img_description_center .mobile-cart{
        display: none;
    }   
    .login_block .form-horizontal .controls {
        margin-left: 160px;
    }
    .pagelogin .register_block .logintext, .pagelogin .register_block .block_button_register{
        margin-left: 160px;
    }
    .jshop_list_product .block_product{
        border:1px solid #ccc;
        padding:5px;
        border-radius:4px;
    }
    .cart_block_discount .name{
        float:none;
    }
    .cart_block_discount input{
        display: block;
        margin-top:10px;
    }
	
	.jshop h1{
    margin-left: 50px;    
    margin-top: 50px;  
    }
}

@media (max-width: 630px) {
    .container {
        max-width: 500px;
    }
	
	.painters {
	color: #ffffff; 
	margin-top: 78px; 
	margin-left: 150px; 
	width: 200px; 
	font-size: 7px; 
	line-height: 9px;}
	

	.painters1 {
	color: #ffffff; 
	margin-top: 75px; 
	margin-left: 147px; 
	width: 200px; 
	font-size: 7px; 
	line-height: 9px;}
	
}

@media (max-width: 480px) {
	#comjshop {
    margin-left: 0px;
	} 	
	.container {
        max-width: 400px;
    }
	
	.painters {
	color: #ffffff; 
	margin-top: 58px; 
	margin-left: 115px; 
	width: 150px; 
	font-size: 5px; 
	line-height: 6px;}
	
	.painters1 {
	color: #ffffff; 
	margin-top: 58px; 
	margin-left: 113px; 
	width: 150px; 
	font-size: 5px; 
	line-height: 6px;}
	
	.jshop_register .name{
	width: 100px !important;
    margin-left: -50px !important;
	}
	
	.jshop_register .controls {
    margin-left: 70px !important;}

	.pull-right {
    float: left !important;
    }
	
	.popup{
	min-width: 320px !important;
    max-width: 400px !important;
    padding: 30px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;	
	}
	
	.form-horizontal .form_sort_count .controls .inputbox {
        width: 115px;
    }
    .form-horizontal .form_sort_count .controls {
        margin-right: 0px;
    }
    .form-horizontal .form_sort_count .controls .input {
        width: 70px;
    }
    .block_rating_hits table{
        float:left;
    }
    .productfull .prod_qty{
        display: block;
    }
    .productfull .prod_qty_input{
        padding-left: 0px;
        margin-top:10px;
        display: block;    
    }
	
	.jshop h1 {
    width: 450px !important;
    line-height: 1;
    white-space: pre-wrap;
    }
	
	
    .productfull .buttons{
        padding-left:0px;
        display: block;
    }
    .productfull .buttons input{
        display: block;
        margin-top:10px;
    }
    .form-horizontal .other_delivery_adress .control-label{
        float: none;
    }
    .jshop_payment_method td, .jshop_payment_method tr{
        display: block;
    }
    .jshop .downlod_order_invoice {
        float: none;
        padding-bottom:10px;
    }
    .form-horizontal .form_sort_count .control-label{
        float:left;
        padding-top:5px;
    }
    .login_block .form-horizontal .control-label{
        float:none;
    }
    .login_block .form-horizontal .controls{
        margin-left:0px;
    }
    .pagelogin .register_block .logintext, .pagelogin .register_block .block_button_register {
        margin-left: 0px;
    }
}

@media (min-width: 1000px) and (max-width: 1150px){
    .jshop h1{
    margin-left: -195px;    
    }  
	.painters {
	color: #ffffff; 
	margin-top: 118px; 
	margin-left: 242px; 
	width: 270px; 
	font-size: 10px; 
	line-height: 14px;}

	.painters1 {
	color: #ffffff; 
	margin-top: 118px; 
	margin-left: 236px; 
	width: 270px; 
	font-size: 10px; 
	line-height: 14px;}
}

@media (min-width: 900px) and (max-width: 979px){
	.painters {
	color: #ffffff; 
	margin-top: 118px; 
	margin-left: 235px; 
	width: 268px; 
	font-size: 10px; 
	line-height: 12px;}

	.painters1 {
	color: #ffffff; 
	margin-top: 118px; 
	margin-left: 230px; 
	width: 268px; 
	font-size: 10px; 
	line-height: 12px;}
}

@media (min-width: 800px) and (max-width: 900px){

    .painters {
	color: #ffffff; 
	margin-top: 118px; 
	margin-left: 220px; 
	width: 270px; 
	font-size: 10px; 
	line-height: 12px;}

    .painters1 {
	color: #ffffff; 
	margin-top: 105px; 
	margin-left: 215px; 
	width: 270px; 
	font-size: 10px; 
	line-height: 12px;}
}


.top_rating_products .block_item {
float: left;
margin-right: 20px;
}

.jshop_register .control-group {
margin-bottom: 4px;}


